Contents

# Table Element Wizard: Field Selection

Specifies which fields in the table control field should be displayed.

To access this command...

Open Form Controls toolbar, click More Controls icon, click Table Control icon and drag mouse to generate field. Database connection must exist.

### Available fields

Lists the names of the data base fields in the selected table or query. Click to select a field or hold down the Shift or the Command Ctrl key while you click to select more than one field.

### >

Click to move the selected field(s) to the box that the arrow is pointing to.

### >>

Click to move all fields to the box that the arrow is pointing to.

### <

Click to move the selected field(s) to the box that the arrow is pointing to.

### <<

Click to move all fields to the box that the arrow is pointing to.

## Selected Fields

Displays the data fields that are accepted into the form field.

Please support us!